» Ubuntu » Pakete » precise (12.04LTS) » Quellcode » x11 » libxfcegui4
lucid  ] [  precise  ] [  trusty  ] [  utopic  ] [  vivid  ]

Quellcode-Paket: libxfcegui4 (4.8.1-5ubuntu1) [universe]

Links für libxfcegui4

Ubuntu-Ressourcen:

Betreuer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian Xfce Maintainers (E-Mail-Archiv)
  • Yves-Alexis Perez
  • Lionel Le Folgoc

It should generally not be necessary for users to contact the original maintainer.

Externe Ressourcen:

Die folgenden Binärpakete werden aus diesem Quellcode-Paket gebaut:
libxfcegui4-4
Basic GUI C functions for Xfce4
libxfcegui4-4-dbg
debugging informations for libxfcegui4
libxfcegui4-dev
Development files for libxfcegui4-4

Andere Pakete mit Bezug zu libxfcegui4

  • build-depends
  • build-depends-indep

Download libxfcegui4

DateiGröße (in kB)MD5-Prüfsumme
libxfcegui4_4.8.1-5ubuntu1.dsc 1,6 kB 590f2128955ec98e27c419804d89d92b
libxfcegui4_4.8.1.orig.tar.bz2 670,3 kB ca0cdeff99f1732307d0fc0672d382ef
libxfcegui4_4.8.1-5ubuntu1.debian.tar.gz 8,4 kB 5a57a19a3ff519111040cfae4f0b8fc6
Quellcode-Depot des Debian-Pakets (VCS: Subversion)
svn://svn.debian.org/pkg-xfce/desktop/trunk/libxfcegui4/
Quellcode-Depot des Debian-Pakets (browsable)
http://svn.debian.org/wsvn/pkg-xfce/desktop/trunk/libxfcegui4/